lo::PathMsg(3)

NAME
lo::PathMsg - Class representing an OSC path (std::string) and lo::Message pair.

SYNOPSIS

Detailed Description

Class representing an OSC path (std::string) and lo::Message pair.

Definition at line 855 of file lo_cpp.h.

Author

Generated automatically by Doxygen for liblo from the source code.